Version: dev-php/PEAR-Crypt_Blowfish 1.1.0_rc2-r1:0

Depends On: dev-lang/php:* >=dev-php/pear-1.8.1

USE Flags:

1.1.0_rc2-r1
"~amd64 ~x86"
comments powered by Disqus